## ocaml-gavl 0.1.6

=== examples/Makefile ===
# OCaml-speex examples.
#
# Copyright 2008 by the Savonet team.
#

all clean:
	$(MAKE) -f Makefile.test_convert $@

distclean: clean
	rm -rf autom4te.cache config.log config.status autom4te.cache
	rm -f test_convert
