## ocaml-gavl 0.1.4

=== debian/changelog ===
ocaml-gavl (0.1.4-1build2) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 00:48:38 +0000

ocaml-gavl (0.1.4-1build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:27:36 -0600

ocaml-gavl (0.1.4-1) unstable; urgency=low

  * New upstream version.
  * Bumped standard version to 3.9.2 
  * Switch to dpkg-source 3.0 (quilt) format

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 12 May 2011 16:21:19 -0500

ocaml-gavl (0.1.3-2) unstable; urgency=low

  * Upload to unstable. 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 03 Mar 2011 13:30:44 -0600

ocaml-gavl (0.1.3-1) experimental; urgency=low

  [ Stéphane Glondu ]
  * Bump build-dependency to libgavl-dev

  [ Romain Beauxis ]
  * New upstream release.
  * Upload to experimental now that squeeze is frozen.
  * Bumped standards version to 3.9.1

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 19 Aug 2010 13:47:10 -0500

ocaml-gavl (0.1.2-1) unstable; urgency=low

  [ Stephane Glondu ]
  * Use ocaml.mk as a CDBS "rules" file (Closes: #549843)

  [ Samuel Mimram ]
  * Correct typo in description, closes: #531023.

  [ Romain Beauxis ]
  * New upstream release. 
  * Bumped standards version to 3.8.3
  * Changed section to ocaml
  * Switched to new automatic dependency system.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Oct 2009 03:51:21 -0500

ocaml-gavl (0.1.1-2) unstable; urgency=low

  * Added missing .a files to libgavl-ocaml-dev. 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 18 May 2009 23:27:37 +1100

ocaml-gavl (0.1.1-1) unstable; urgency=low

  * New upstream release, fixes license inconsistence. 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 30 Mar 2009 18:36:23 +0200

ocaml-gavl (0.1.0-1) unstable; urgency=low

  * Initial upload to unstable (Closes: #515808)

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 30 Mar 2009 16:16:32 +0200
