=== debian/control ===
Source: ocaml-gavl
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ocaml-nox, dh-ocaml (>= 0.9), 
               libgavl-dev (>= 1.0.1), ocaml-findlib (>= 1.2.4),
               pkg-config
Standards-Version: 3.9.2
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-gavl.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-gavl.git

Package: libgavl-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the gavl library
 This package provides an interface to the gavl library for
 OCaml programmers.
 .
 Gavl handles all the details of audio and video formats like colorspaces,
 samplerates, multichannel configurations etc. It provides standardized
 definitions for those formats as well as container structures for carrying
 audio samples or video images inside an application.
 .
 This package contains only the shared runtime stub libraries.

Package: libgavl-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libgavl-dev, 
         libgavl-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the gavl library
 This package provides an interface to the gavl library for
 OCaml programmers.
 .
 Gavl handles all the details of audio and video formats like colorspaces,
 samplerates, multichannel configurations etc. It provides standardized
 definitions for those formats as well as container structures for carrying
 audio samples or video images inside an application.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-gavl.
