## ocaml-gavl 0.1.5

=== debian/changelog ===
ocaml-gavl (0.1.5-2build5) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Feb 2020 01:32:17 +0000

ocaml-gavl (0.1.5-2build4) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 22:00:34 +0200

ocaml-gavl (0.1.5-2build3) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 27 Jun 2017 13:37:35 +0100

ocaml-gavl (0.1.5-2build2) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 12:24:05 -0600

ocaml-gavl (0.1.5-2build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:16:55 +0000

ocaml-gavl (0.1.5-2) unstable; urgency=low

  * Upload to unstable. 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 19:06:33 -0500

ocaml-gavl (0.1.5-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental. 
  * Bumped standards version to 3.9.4

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 15 Apr 2013 21:56:14 -0500
