=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,6 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/ocaml.mk
-
-# In order to regenerate 'debian/control' :
-#   DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean
-# Then check manually if everything's ok
 
 DESTDIR = $(CURDIR)/debian/tmp$(shell ocamlc -where)
 DEB_CONFIGURE_SCRIPT  := ./configure
