## ocaml-gavl 0.1.6

=== debian/changelog ===
ocaml-gavl (0.1.6-2build6) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Jul 2025 06:18:07 +0200

ocaml-gavl (0.1.6-2build5) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 14:57:31 +0200

ocaml-gavl (0.1.6-2build4) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 00:51:52 +0100

ocaml-gavl (0.1.6-2build3) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Aug 2024 09:38:24 +0200

ocaml-gavl (0.1.6-2build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:13:35 +0200

ocaml-gavl (0.1.6-2build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 10:11:26 +0100

ocaml-gavl (0.1.6-2) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Depend on ocaml instead of transitional ocaml-nox
  * Bump Standards-Version to 4.6.2

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure), Repository, Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Sep 2023 10:04:32 +0200

ocaml-gavl (0.1.6-1) unstable; urgency=medium

  * Team upload
  * Remove Samuel and Romain from Uploaders
  * Update Homepage and debian/watch
  * New upstream release
  * Update Vcs-* to point to salsa
  * Bump debhelper compat level to 13 and stop using cdbs
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Tue, 25 Aug 2020 10:37:26 +0200
