=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: ocaml-gavl
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
-Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ocaml-nox, dh-ocaml (>= 0.9), 
-               libgavl-dev (>= 1.0.1), ocaml-findlib (>= 1.2.4),
-               pkg-config
-Standards-Version: 3.9.4
-Homepage: http://savonet.sourceforge.net/
-Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-gavl.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-gavl.git
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ ocaml,
+ dh-ocaml,
+ libgavl-dev (>= 1.0.1),
+ ocaml-findlib,
+ pkg-config
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://github.com/savonet/ocaml-gavl
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-gavl.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-gavl
 
 Package: libgavl-ocaml
 Architecture: any
@@ -29,7 +32,7 @@
 
 Package: libgavl-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, libgavl-dev, 
+Depends: ${ocaml:Depends}, libgavl-dev,
          libgavl-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml interface to the gavl library
