=== debian/watch ===
version=3
https://github.com/savonet/ocaml-gavl/releases .*ocaml-gavl-([0-9.]+)\.tar\.gz
